/* Change background color and font family */
body {
  background: rgb(222,222,222);
  background: linear-gradient(90deg, rgba(222,222,222,1) 0%, rgba(255,255,255,1) 49%, rgba(222,222,222,1) 100%);
  font-family: Arial,Verdana,sans-serif;
}

/* Change Width and Height of Logo Image + Add Custom Image File */
#login {
    width: 500px;
    padding: 8% 0 0;
    margin: auto;
}
.login h1 a {
    background-image: url(logo.png);
    width: 320px;
    height: 275px;
    background-size: 320px auto;
}

/* Add a few changes to the color and style of form itself */
.login label {
  color: #333333;
  display: block;
  margin-bottom: 1em;
  font-weight: bold;
}
.login #backtoblog, .login #nav {
    font-size: 16px;
    padding: 0 24px;
    font-family: 'open sans condensed' sans-serif, helvetica;
}
.login form .input {
  font-weight: normal;
}

.login #backtoblog a, .login #nav a {
  color: #2b2d7d;
}
.login #backtoblog a:hover, .login #nav a:hover {
  color: #cccccc;
}


.wp-core-ui .button-primary {
  background: #2b2d7d;
  border: solid 1px #2b2d7d;
  text-shadow: none;
}
.wp-core-ui .button-primary:hover {
	background: #5e5e5e;
	border: solid 1px #5e5e5e;
	text-shadow: none;
	box-shadow: none;
}
input[type=text]:focus {
	border-color: #0aa3e5;
	box-shadow: none;
}
input[type=password]:focus {
	border-color: #0aa3e5;
	box-shadow: none;
}
.login #login_error, .login .message, .login .success {
    border-left: 4px solid #0aa3e5;
    padding: 12px;
    margin-left: 0;
    margin-bottom: 20px;
    background-color: #fff;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,.1);
}